» Ubuntu » パッケージ

Error

two or more packages specified (libghc6-json-prof oneiric)